{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8" />
	<title>Águila | Home</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" 
	name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />

	{% block stylesheet %}
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="{% static 'fonts/fuentes.css' %}" rel="stylesheet" />
	<link href="{% static 'assets/css/default/app.min.css' %}" rel="stylesheet" />
	<!-- ================== END BASE CSS STYLE ================== -->
	
	<!-- ================== ICONO SISTEMA ================== -->
	<link rel="icon" type="image/png" sizes="110x110" href="{% static 'assets/flat_img/icono.png' %}"/>
	<!-- ================== MENSAJES CSS STYLE ================== -->
	<link rel="stylesheet" href="{% static 'assets/plugins/gritter/css/jquery.gritter.css' %}">

	{% endblock stylesheet %}

	{% block extra_stylesheet %}{% endblock extra_stylesheet %}
</head>
<body>
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show"><span class="spinner"></span></div>
	<!-- end #page-loader -->
	
	<!-- begin #page-container -->
	<div id="page-container" class="page-container fade page-sidebar-fixed page-header-fixed">
		<!-- begin #header -->
		<div id="header" class="header navbar-default" style="background: #ff9100;">
			{% include 'base/header.html' %}
		</div>
		<!-- end #header -->
		
		<!-- begin #sidebar -->
		<div id="sidebar" class="sidebar">
			{% include 'base/sidebar.html' %}
		</div>
		<div class="sidebar-bg"></div>
		<!-- end #sidebar -->
		
		<!-- begin #content -->
		<div id="content" class="content">
			{% block container %}{% endblock container %}
		</div>
		<!-- end #content -->
	
		
		<!-- begin scroll to top btn -->
		<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
		<!-- end scroll to top btn -->
	</div>
	<!-- end page container -->
	
	{% block javascript %}
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'assets/js/app.min.js' %}"></script>
	<script src="{% static 'assets/js/theme/default.min.js' %}"></script>
	<!-- ================== MENSAJES JS ================== -->
	<script src="{% static 'assets/plugins/gritter/js/jquery.gritter.min.js' %}"></script>
	<script src="{% static 'assets/plugins/sweetalert/dist/sweetalert.min.js' %}"></script>

	<!-- ================== ÁGUILA JS ================== -->
	<script type="text/javascript" src="{% static 'comunes_aguila/aguila_js.js' %}"></script>
	<script type="text/javascript" src="{% static 'comunes_aguila/generales_aguila.js' %}"></script>
	<script type="text/javascript" src="{% static 'comunes_aguila/graficos_aguila.js' %}"></script>
	<!-- ================== AMCHARTS4 JS ================== -->
	<script src="{% static 'amcharts/core.js' %}"></script>
	<script src="{% static 'amcharts/charts.js' %}"></script>
	<script src="{% static 'amcharts/themes/dataviz.js' %}"></script>
	<script src="{% static 'amcharts/themes/material.js' %}"></script>
	<script src="{% static 'amcharts/themes/animated.js' %}"></script>
	<script src="{% static 'amcharts/lang/es_ES.js' %}"></script>
	<!-- ================== AXIOS JS ================== -->
	<script type="text/javascript" src="{% static 'axios/axios.min.js' %}"></script>

	<!-- ================== JS PERSONALIZADO ================== -->
	<script src="{% url 'users:js' %}"></script>
	<script>
		App.setPageTitle('Águila | Home');
		App.settings({
			ajaxMode: true,
			ajaxDefaultUrl: '/home',
			ajaxType: 'GET',
			ajaxDataType: 'html'
		});
	</script>
	<!-- ================== END BASE JS ================== -->
	{% endblock javascript %}

	{% block extra_javascript %}{% endblock extra_javascript %}
</body>
</html>
